This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 134131 - 2.6.8-1.590 selinux not supported?
2.6.8-1.590 selinux not supported?
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks: FC3Blocker
  Show dependency treegraph
 
Reported: 2004-09-29 15:04 EDT by Brian Millett
Modified: 2015-01-04 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-09 18:16:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Brian Millett 2004-09-29 15:04:56 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20040928
Firefox/0.10

Description of problem:
The latest kernel 2.6.8-1.590 from rawhide does not seem to have
selinux enabled.  The latest one is -541.  Is this a feature? 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.enable selinux
2.boot kernel 2.6.8-1.590
3.
    

Actual Results:  selinux is not supported

Expected Results:  should work for testing.

Additional info:
Comment 1 Warren Togami 2004-10-09 18:16:58 EDT
This is solved in newer kernels. Currently newest is .603.

Note You need to log in before you can comment on or make changes to this bug.